<?php
define( '_JEXEC', 1 );


ini_set('error_reporting', E_ALL);
ini_set('display_errors', 1);
ini_set('display_startup_errors', 1);

require_once('controller.php');


$type		= isset($_GET['type']) ? $_GET['type'] : 'html';
$task		= isset($_GET['task']) ? $_GET['task'] : 'view';

$controller = new ui_controller($task);
$access = $controller->access;
$view = new ui_view($controller, $task, $type);
?>